<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Greenturtle_Mag
 */


/**
 * greenturtle_mag_action_after_content hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked null
 */
do_action( 'greenturtle_mag_action_after_content' );


/**
 * greenturtle_mag_action_before_footer_widget hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked greenturtle_mag_before_footer_widget
 */
do_action( 'greenturtle_mag_action_before_footer_widget' );


/**
 * greenturtle_mag_action_widget_before_footer hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked greenturtle_mag_widget_before_footer - 10
 */
do_action( 'greenturtle_mag_action_widget_before_footer' );


/**
 * greenturtle_mag_action_footer hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked greenturtle_mag_footer - 10
 */
do_action( 'greenturtle_mag_action_footer' );

/**
 * greenturtle_mag_action_after_footer hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked greenturtle_mag_after_footer - 10
 */
do_action( 'greenturtle_mag_action_after_footer' );

?>
<!-- *****************************************
Footer section ends
****************************************** -->
<a id="gotop" class="greenturtle-back-to-top" href="#page"><i class="fa fa-angle-up"></i></a>
</div><!-- #page -->
<div style="display:none">
</div>
<?php wp_footer(); ?>
</body>
</html>