<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Greenturtle_Mag
 */

get_header(); ?>
<?php 
 $sidebar_position = esc_attr(get_theme_mod('theme_sidebar_position','right'));
 if($sidebar_position=='left'):
 	get_sidebar();
 endif;

?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main">

		<?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', 'single' ); 

			the_post_navigation();

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
if($sidebar_position=='right'):
 	get_sidebar();
 endif;
 get_footer();
